Get domain authorization code
Retrieve the authorization (EPP) code for a specified domain so it can be transferred away from Hostinger to another registrar.
Retrieve the authorization (EPP) code for a specified domain so it can be transferred away from Hostinger to another registrar.
Requesting a new code invalidates any code retrieved previously.
Use this endpoint to obtain the code required to transfer a domain to another registrar.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
domainstringRequiredExample:
Domain name
mydomain.tldResponses
200
Success response
application/json
auth_codestring · nullableOptionalExample:
Domain authorization code used to transfer the domain to another registrar.
RN0000401
Unauthenticated response
application/json
500
Error response
application/json
get/api/domains/v1/portfolio/{domain}/auth-code
GET /api/domains/v1/portfolio/{domain}/auth-code HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"auth_code": "RN0000"
}Last updated
Was this helpful?